﻿<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html lang="en" class="no-js"> 
<head>
	<meta charset="UTF-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests"> 
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animations.css">
	<link rel="stylesheet" href="css/fonts.css">
	<link rel="stylesheet" href="css/main.css" class="color-switcher-link">
	<link rel="stylesheet" href="css/shop.css">
	<link rel="stylesheet" href="css/vendor/epoch.min.css">
	<link rel="stylesheet" href="css/style.css">
	<script src="js/vendor/modernizr-2.6.2.min.js"></script>
	<!--[if lt IE 9]>
		<script src="js/vendor/html5shiv.min.js"></script>
		<script src="js/vendor/respond.min.js"></script>
		<script src="js/vendor/jquery-1.12.4.min.js"></script>
	<![endif]-->
	<title>GateToBit</title>	
</head>
<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="highlight">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->
	<div class="preloader">
			<div class="preloader_image"></div>
		</div>
		<!-- search modal -->
		<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal"> <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">
				<i class="rt-icon2-cross2"></i>
			</span>
		</button>
			<div class="widget widget_search">
				<form method="get" class="searchform search-form form-inline" action="./">
					<div class="form-group bottommargin_0"> <input type="text" value="" name="search" class="form-control" placeholder="Search keyword" id="modal-search-input"> </div> <button type="submit" class="theme_button no_bg_button">Search</button> </form>
			</div>
		</div>
		<!-- Unyson messages modal -->
		<div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
			<div class="fw-messages-wrap ls with_padding">
				<!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
				<!--
			<ul class="list-unstyled">
				<li>Message To User</li>
			</ul>
			-->
			</div>
		</div>
		<!-- eof .modal -->
		<!-- wrappers for visual page editor and boxed version of template -->
	<div id="canvas">
		<div id="box_wrapper">
			<div ui-view ng-class="{logged: $root.user}"> </div>
		</div>
		<!-- eof #box_wrapper -->
	</div>
<!-- eof #canvas -->



	<script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.2/angular.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.4.2/angular-ui-router.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular-messages/1.6.2/angular-messages.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular-translate/2.14.0/angular-translate.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular-translate/2.14.0/angular-translate-loader-static-files/angular-translate-loader-static-files.min.js"></script>
	<script src="//code.jquery.com/jquery-3.3.1.min.js"
			integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
			crossorigin="anonymous"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/d3/3.5.17/d3.min.js"></script>	
	

	
	<script src="js/vendor/jquery-2.2.4.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<!-- <script src="js/vendor/jquery.appear.js"></script> -->
	<script src="js/vendor/jquery.hoverIntent.js"></script>
	<script src="js/vendor/superfish.js"></script>
	<script src="js/vendor/jquery.easing.1.3.js"></script>
	<script src="js/vendor/jquery.ui.totop.js"></script>
	<script src="js/vendor/jquery.localscroll-min.js"></script>
	<script src="js/vendor/jquery.scrollTo-min.js"></script>
	<script src="js/vendor/jquery.parallax-1.1.3.js"></script>
	<script src="js/vendor/jquery.easypiechart.min.js"></script>
	<script src="js/vendor/bootstrap-progressbar.min.js"></script>
	<script src="js/vendor/jquery.countTo.js"></script>
	<script src="js/vendor/jquery.prettyPhoto.js"></script>
	<script src="js/vendor/jquery.countdown.min.js"></script>
	<script src="js/vendor/isotope.pkgd.min.js"></script>
	<script src="js/vendor/owl.carousel.min.js"></script>
	<script src="js/vendor/jquery.flexslider-min.js"></script>
	<script src="js/vendor/jflickrfeed.min.js"></script>
	<script src="js/vendor/spectragram.min.js"></script>
	<script src="js/vendor/jquery-ui.min.js"></script>
	<script src="js/vendor/price-slider.min.js"></script>
	<script src="js/vendor/jquery.countdown.min.js"></script>
	<script src="js/vendor/jquery.cookie.js"></script>
	<script src="twitter/jquery.tweet.min.js"></script>
	<script src="js/plugins.js"></script>
	

	<script src="js/vendor/epoch.min.js"></script>    
     <script src="//maps.googleapis.com/maps/api/js?key=AIzaSyCBxYIUspNXlknY74Q-rRh_o0l10maWSpU"></script>
	<script src="js/app.js"></script>	
	<script src="js/main.js"></script>
     

</body>
</html>
